## org.apache.jasper.el
Class JspPropertyNotWritableException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  javax.el.ELException
                      javax.el.PropertyNotWritableException
                          org.apache.jasper.el.JspPropertyNotWritableException

All Implemented Interfaces:
  java.io.Serializable

    public class JspPropertyNotWritableException

extends javax.el.PropertyNotWritableException

See Also:
  Serialized Form

Constructor Summary
`JspPropertyNotWritableException(java.lang.String mark, javax.el.PropertyNotWritableException e)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JspPropertyNotWritableException

    public JspPropertyNotWritableException(java.lang.String mark,
                                           javax.el.PropertyNotWritableException e)

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.